Source: makefile2graph
Section: misc
Priority: optional
Maintainer: Andrius Merkys <merkys@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 graphviz <!nocheck>,
Standards-Version: 4.5.1
Homepage: https://github.com/lindenb/makefile2graph
Vcs-Browser: https://salsa.debian.org/debian/makefile2graph
Vcs-Git: https://salsa.debian.org/debian/makefile2graph.git
Rules-Requires-Root: no

Package: makefile2graph
Architecture: any
Depends:
 make,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 graphviz,
Description: creates a graph of dependencies from GNU-Make
 Output is a graphviz-dot file, a Gexf-XML file or a list of the deepest
 independent targets that should be made. Sub-makefiles are not supported.
